Lucene search

K
ibm
IBMFCE59DFD42E59BD7167FAF3866E489EED4113CD69D8279859881BE9C677B99EE
HistorySep 10, 2021 - 4:07 p.m.

Security Bulletin: Multiple security vulnerabilities ( CVE-2012-6153, CVE-2014-3577, CVE-2011-1498, CVE-2015-5262 ) has been identified in IBM WebSphere Application Server shipped with IBM Operations Analytics Predictive Insights

2021-09-1016:07:28
www.ibm.com
2

5.8 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:P/I:P/A:N

0.033 Low

EPSS

Percentile

89.9%

Summary

Websphere Application Server (WAS) is shipped as a component of IBM Operations Analytics Predictive Insights. Information about WebSphere Application Server vulnerabilities( CVE-2012-6153, CVE-2014-3577, CVE-2011-1498, CVE-2015-5262 ) in the Apache Commons and Apache HttpComponents jars have been published in a security bulletin

Vulnerability Details

Refer to the security bulletin(s) listed in the Remediation/Fixes section

Affected Products and Versions

Principal Product and Version(s) Affected Supporting Product and Version(s)
IBM Operations Analytics Predictive Insights - All Websphere Application Server 8.5

Remediation/Fixes

Please consult the security bulletin Multiple Vulnerabilities in Apache HttpComponents and HttpCommons affect WebSphere Application Server for vulnerability details and information about fixes.

Workarounds and Mitigations

None

Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

5.8 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

NONE

AV:N/AC:M/Au:N/C:P/I:P/A:N

0.033 Low

EPSS

Percentile

89.9%

Related for FCE59DFD42E59BD7167FAF3866E489EED4113CD69D8279859881BE9C677B99EE